Subject: Re: mod-php4 missing from cygwin distro
From: Carlo Florendo y Flora <[email-masked]>
To: Lex Ein <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Mon, 05 Jul 2004 08:50:04 -0800

Lex Ein wrote:

> Larry Hall wrote:
> ...
>
>>> I would be very grateful to anyone who could give me leads on what 
>>> happened to the php libs.
>>
> ...
>
>> mod-php4 is not part of the distribution at this time.  There are 
>> plans to re-add it in the future.  No, I don't know when that will 
>> be. ;-)
>
>
> What were the reasons for removal?
> 1. WJM.
> 2. redundancy? (easy to grab&compile or grab&run if needed)
> 3. technical? (difficulty integrating into cygwin release pipeline, 
> cross-compilation probs, slow bug fixes)
> 4. political/personal?
> 5. other?  (URL or concise, relevant reason here)
>

Great!  Thanks for the response.  In any  case, I've been able to grab 
and compile the source already.

Best Regards,

Carlo
------
Carlo Florendo y Flora
Astra Philippines Inc.
www.astra.ph

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/